[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=NeoImaging Portable
AppId=NeoImagingPortable
Publisher=NeoImaging
Homepage=http://www.neoimaging.cn/
Category=Graphics & Pictures 
Description=光影魔术手（nEO iMAGING）是一个对数码照片画质进行改善及效果处理的软件。
Language=SimpChinese

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.4.1.304
DisplayVersion=4.4.1.304

[Control]
Icons=1
Start=NeoImagingPortable.exe
